<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.145000457764</MDI>
      <MDI key="STATISTICS_MEAN">13.65974114794</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.2159996032715</MDI>
      <MDI key="STATISTICS_STDDEV">4.9242072915635</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
